#. extracted from svtools/source/dialogs
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2017-04-11 22:26+0200\n"
"PO-Revision-Date: 2017-01-19 14:22+0000\n"
"Last-Translator: Miloš Šrámek <msramek22@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1484835745.000000\n"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_NO_FIELD_SELECTION\n"
"string.text"
msgid "<none>"
msgstr "<nič>"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_COMPANY\n"
"string.text"
msgid "Company"
msgstr "Spoločnosť"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_DEPARTMENT\n"
"string.text"
msgid "Department"
msgstr "Oddelenie"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_FIRSTNAME\n"
"string.text"
msgid "First name"
msgstr "Meno"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_LASTNAME\n"
"string.text"
msgid "Last name"
msgstr "Priezvisko"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_STREET\n"
"string.text"
msgid "Street"
msgstr "Ulica"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_COUNTRY\n"
"string.text"
msgid "Country"
msgstr "Krajina"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_ZIPCODE\n"
"string.text"
msgid "ZIP Code"
msgstr "PSČ"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_CITY\n"
"string.text"
msgid "City"
msgstr "Obec"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_TITLE\n"
"string.text"
msgid "Title"
msgstr "Title"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_POSITION\n"
"string.text"
msgid "Position"
msgstr "Poloha"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_ADDRFORM\n"
"string.text"
msgid "Addr. Form"
msgstr "Adr. Formulár"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_INITIALS\n"
"string.text"
msgid "Initials"
msgstr "Iniciály"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_SALUTATION\n"
"string.text"
msgid "Complimentary close"
msgstr "Zdvorilostné zakončenie"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_HOMETEL\n"
"string.text"
msgid "Tel: Home"
msgstr "Tel: domov"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_WORKTEL\n"
"string.text"
msgid "Tel: Work"
msgstr "Tel: do práce"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_FAX\n"
"string.text"
msgid "FAX"
msgstr "Fax"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_EMAIL\n"
"string.text"
msgid "E-mail"
msgstr "E-mail"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_URL\n"
"string.text"
msgid "URL"
msgstr "URL"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_NOTE\n"
"string.text"
msgid "Note"
msgstr "Poznámka"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_USER1\n"
"string.text"
msgid "User 1"
msgstr "Používateľ 1"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_USER2\n"
"string.text"
msgid "User 2"
msgstr "Používateľ 2"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_USER3\n"
"string.text"
msgid "User 3"
msgstr "Používateľ 3"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_USER4\n"
"string.text"
msgid "User 4"
msgstr "Používateľ 4"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_ID\n"
"string.text"
msgid "ID"
msgstr "ID"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_STATE\n"
"string.text"
msgid "State"
msgstr "Štát"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_OFFICETEL\n"
"string.text"
msgid "Tel: Office"
msgstr "Tel: kancelária"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_PAGER\n"
"string.text"
msgid "Pager"
msgstr "Pager"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_MOBILE\n"
"string.text"
msgid "Mobile"
msgstr "Mobil"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_TELOTHER\n"
"string.text"
msgid "Tel: Other"
msgstr "Tel: iný"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_CALENDAR\n"
"string.text"
msgid "Calendar"
msgstr "Kalendár"

#: addresstemplate.src
msgctxt ""
"addresstemplate.src\n"
"STR_FIELD_INVITE\n"
"string.text"
msgid "Invite"
msgstr "Pozvať"

#: filedlg2.src
msgctxt ""
"filedlg2.src\n"
"STR_FILEDLG_OPEN\n"
"string.text"
msgid "Open"
msgstr "Otvoriť"

#: filedlg2.src
msgctxt ""
"filedlg2.src\n"
"STR_FILEDLG_TYPE\n"
"string.text"
msgid "File ~type"
msgstr "Typ ~súboru"

#: filedlg2.src
msgctxt ""
"filedlg2.src\n"
"STR_FILEDLG_SAVE\n"
"string.text"
msgid "Save"
msgstr "Uložiť"

#: filedlg2.src
msgctxt ""
"filedlg2.src\n"
"STR_SVT_DEFAULT_SERVICE_LABEL\n"
"string.text"
msgid "$user$'s $service$"
msgstr "$user$ $service$"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_STRING\n"
"string.text"
msgid "Unformatted text"
msgstr "Neformátovaný text"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_BITMAP\n"
"string.text"
msgid "Bitmap"
msgstr "Rastrový obrázok"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_GDIMETAFILE\n"
"string.text"
msgid "GDI metafile"
msgstr "GDI metasúbor"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_RTF\n"
"string.text"
msgid "Formatted text [RTF]"
msgstr "Formátovaný text [RTF]"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_RICHTEXT\n"
"string.text"
msgid "Formatted text [Richtext]"
msgstr ""

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_DRAWING\n"
"string.text"
msgid "Drawing format"
msgstr "Formát kresby"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_SVXB\n"
"string.text"
msgid "SVXB (StarView bitmap/animation)"
msgstr "SVXB (StarView bitmapa/animácia)"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_INTERNALLINK_STATE\n"
"string.text"
msgid "Status Info from Svx Internal Link"
msgstr "Stavové informácie z vnútronej linky Svx"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_SOLK\n"
"string.text"
msgid "SOLK (%PRODUCTNAME Link)"
msgstr "SOLK (%PRODUCTNAME odkaz)"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_NETSCAPE_BOOKMARK\n"
"string.text"
msgid "Netscape Bookmark"
msgstr "Záložka Netscape"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARSERVER\n"
"string.text"
msgid "Star server format"
msgstr "Formát Star serveru"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STAROBJECT\n"
"string.text"
msgid "Star object format"
msgstr "Formát Star objektu"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_APPLETOBJECT\n"
"string.text"
msgid "Applet object"
msgstr "Objekt appletu"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_PLUGIN_OBJECT\n"
"string.text"
msgid "Plug-in object"
msgstr "Objekt Zásuvného modulu"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARWRITER_30\n"
"string.text"
msgid "StarWriter 3.0 object"
msgstr "Objekt StarWriteru 3.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARWRITER_40\n"
"string.text"
msgid "StarWriter 4.0 object"
msgstr "Objekt StarWriter 4.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARWRITER_50\n"
"string.text"
msgid "StarWriter 5.0 object"
msgstr "Objekt StarWriter 5.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARWRITERWEB_40\n"
"string.text"
msgid "StarWriter/Web 4.0 object"
msgstr "Objekt StarWriter/Web 4.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARWRITERWEB_50\n"
"string.text"
msgid "StarWriter/Web 5.0 object"
msgstr "Objekt StarWriter/Web 5.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARWRITERGLOB_40\n"
"string.text"
msgid "StarWriter/Master 4.0 object"
msgstr "Objekt StarWriter/Master 4.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARWRITERGLOB_50\n"
"string.text"
msgid "StarWriter/Master 5.0 object"
msgstr "Objekt StarWriter/Master 5.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARDRAW\n"
"string.text"
msgid "StarDraw object"
msgstr "Objekt StarDraw"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARDRAW_40\n"
"string.text"
msgid "StarDraw 4.0 object"
msgstr "Objekt StarDraw 4.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARIMPRESS_50\n"
"string.text"
msgid "StarImpress 5.0 object"
msgstr "Objekt StarImpress 5.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARDRAW_50\n"
"string.text"
msgid "StarDraw 5.0 object"
msgstr "Objekt StarDraw 5.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARCALC\n"
"string.text"
msgid "StarCalc object"
msgstr "Objekt StarCalc"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARCALC_40\n"
"string.text"
msgid "StarCalc  4.0 object"
msgstr "Objekt StarCalc  4.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARCALC_50\n"
"string.text"
msgid "StarCalc 5.0 object"
msgstr "Objekt StarCalc 5.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARCHART\n"
"string.text"
msgid "StarChart object"
msgstr "Objekt StarChart"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARCHART_40\n"
"string.text"
msgid "StarChart 4.0 object"
msgstr "Objekt StarChart 4.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARCHART_50\n"
"string.text"
msgid "StarChart 5.0 object"
msgstr "Objekt StarChart 5.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARIMAGE\n"
"string.text"
msgid "StarImage object"
msgstr "Objekt StarImage"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARIMAGE_40\n"
"string.text"
msgid "StarImage 4.0 object"
msgstr "Objekt StarImage 4.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARIMAGE_50\n"
"string.text"
msgid "StarImage 5.0 object"
msgstr "Objekt StarImage 5.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARMATH\n"
"string.text"
msgid "StarMath object"
msgstr "Objekt StarMath"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARMATH_40\n"
"string.text"
msgid "StarMath 4.0 object"
msgstr "Objekt StarMath 4.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARMATH_50\n"
"string.text"
msgid "StarMath 5.0 object"
msgstr "Objekt StarMath 5.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STAROBJECT_PAINTDOC\n"
"string.text"
msgid "StarObject Paint object"
msgstr "Objekt StarObject Paint"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_HTML\n"
"string.text"
msgid "HTML (HyperText Markup Language)"
msgstr "HTML (HyperText Markup Language)"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_HTML_SIMPLE\n"
"string.text"
msgid "HTML format"
msgstr "HTML formát"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_BIFF_5\n"
"string.text"
msgid "Biff5 (Microsoft Excel 5.0/95)"
msgstr "Biff5 (Microsoft Excel 5.0/95)"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_BIFF_8\n"
"string.text"
msgid "Biff8 (Microsoft Excel 97/2000/XP/2003)"
msgstr "Biff8 (Microsoft Excel 97/2000/XP/2003)"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_SYLK\n"
"string.text"
msgid "Sylk"
msgstr "Sylk"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_LINK\n"
"string.text"
msgid "DDE link"
msgstr "Odkaz DDE"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_DIF\n"
"string.text"
msgid "DIF"
msgstr "DIF"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_MSWORD_DOC\n"
"string.text"
msgid "Microsoft Word object"
msgstr "Objekt Microsoft Word"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STAR_FRAMESET_DOC\n"
"string.text"
msgid "StarFrameSet object"
msgstr "Objekt StarFrameSet"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_OFFICE_DOC\n"
"string.text"
msgid "Office document object"
msgstr "Objekt Office dokumentu"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_NOTES_DOCINFO\n"
"string.text"
msgid "Notes document info"
msgstr "Poznámky k dokumentu"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_SFX_DOC\n"
"string.text"
msgid "Sfx document"
msgstr "Sfx dokument"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARCHARTDOCUMENT_50\n"
"string.text"
msgid "StarChart 5.0 object"
msgstr "Objekt StarChart 5.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_GRAPHOBJ\n"
"string.text"
msgid "Graphic object"
msgstr "Obrázok"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARWRITER_60\n"
"string.text"
msgid "OpenOffice.org 1.0 Writer object"
msgstr "Objekt OpenOffice.org 1.0 Writer"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARWRITERWEB_60\n"
"string.text"
msgid "OpenOffice.org 1.0 Writer/Web object"
msgstr "Objekt OpenOffice.org 1.0 Writer/Web"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARWRITERGLOB_60\n"
"string.text"
msgid "OpenOffice.org 1.0 Writer/Master object"
msgstr "Objekt OpenOffice.org 1.0 Writer/Master"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARDRAW_60\n"
"string.text"
msgid "OpenOffice.org 1.0 Draw object"
msgstr "Objekt OpenOffice.org 1.0 Draw"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARIMPRESS_60\n"
"string.text"
msgid "OpenOffice.org 1.0 Impress object"
msgstr "Objekt OpenOffice.org 1.0 Impress"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARCALC_60\n"
"string.text"
msgid "OpenOffice.org 1.0 Calc object"
msgstr "Objekt OpenOffice.org 1.0 Calc"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARCHART_60\n"
"string.text"
msgid "OpenOffice.org 1.0 Chart object"
msgstr "Objekt OpenOffice.org 1.0 Chart"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_STARMATH_60\n"
"string.text"
msgid "OpenOffice.org 1.0 Math object"
msgstr "Objekt OpenOffice.org 1.0 Math"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_WMF\n"
"string.text"
msgid "Windows metafile"
msgstr "Windows metasúbor"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_DBACCESS_QUERY\n"
"string.text"
msgid "Data source object"
msgstr "Zdroj údajov"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_DBACCESS_TABLE\n"
"string.text"
msgid "Data source table"
msgstr "Tabuľka zdrojových údajov"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_DBACCESS_COMMAND\n"
"string.text"
msgid "SQL query"
msgstr "SQL požiadavka"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_DIALOG_60\n"
"string.text"
msgid "OpenOffice.org 1.0 dialog"
msgstr "Dialógové okno OpenOffice.org 1.0"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_FILEGRPDESCRIPTOR\n"
"string.text"
msgid "Link"
msgstr "Odkaz"

#: formats.src
msgctxt ""
"formats.src\n"
"STR_FORMAT_ID_HTML_NO_COMMENT\n"
"string.text"
msgid "HTML format without comments"
msgstr "HTML formát bez poznámok"

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_GENERALERROR&S_MAX\n"
"string.text"
msgid "General OLE error."
msgstr "Všeobecná chyba OLE."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_CANT_BINDTOSOURCE&S_MAX\n"
"string.text"
msgid "The connection to the object cannot be established."
msgstr "Nedá sa nadviazať spojenie s objektom."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_NOCACHE_UPDATED&S_MAX\n"
"string.text"
msgid "No cache files were updated."
msgstr "Cache súbory neboli aktualizované."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_SOMECACHES_NOTUPDATED&S_MAX\n"
"string.text"
msgid "Some cache files were not updated."
msgstr "Niektoré cache súbory neboli aktualizované."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_MK_UNAVAILABLE&S_MAX\n"
"string.text"
msgid "Status of object cannot be determined in a timely manner."
msgstr "Nie je možné zistiť stav objektu vzhľadom na potrebný čas."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_E_CLASSDIFF&S_MAX\n"
"string.text"
msgid "Source of the OLE link has been converted."
msgstr "Zdroj OLE odkazu bol konvertovaný."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_MK_NO_OBJECT&S_MAX\n"
"string.text"
msgid "The object could not be found."
msgstr "Objekt sa nedá nájsť."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_MK_EXCEEDED_DEADLINE&S_MAX\n"
"string.text"
msgid "The process could not be completed within the specified time period."
msgstr "Proces sa nedá dokončiť v danom časovom termíne."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_MK_CONNECT_MANUALLY&S_MAX\n"
"string.text"
msgid "OLE could not connect to a network device (server)."
msgstr "OLE sa nemohlo pripojiť k sieťovému zariadeniu (serveru)."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_MK_INTERMEDIATE_INTERFACE_NOT_SUPPORTED&S_MAX\n"
"string.text"
msgid "The object found does not support the interface required for the desired operation."
msgstr "Nájdený objekt nepodporuje rozhranie potrebné na požadovanú operáciu."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_NO_INTERFACE&S_MAX\n"
"string.text"
msgid "Interface not supported."
msgstr "Rozhranie nepodporované."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_OUT_OF_MEMORY&S_MAX\n"
"string.text"
msgid "Insufficient memory."
msgstr "Nedostatok pamäti."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_MK_SYNTAX&S_MAX\n"
"string.text"
msgid "The connection name could not be processed."
msgstr "Názov spojenia sa nedá upraviť."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_MK_REDUCED_TO_SELF&S_MAX\n"
"string.text"
msgid "The connection name could not be reduced further."
msgstr "Názov spojenia sa už viac nedá redukovať."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_MK_NO_INVERSE&S_MAX\n"
"string.text"
msgid "The connection name has no inverse."
msgstr "Názov spojenia nemá opak."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_MK_NO_PREFIX&S_MAX\n"
"string.text"
msgid "No common prefix exists."
msgstr "Neexistuje obvyklá predpona."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_MK_HIM&S_MAX\n"
"string.text"
msgid "The connection name is contained in the other one."
msgstr "Názov spojenia je obsiahnutý v inom."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_MK_US&S_MAX\n"
"string.text"
msgid "The connection names (the receiver and the other moniker) are identical."
msgstr "Názvy spojení (prijímateľa a \"monikera\") sú rovnaké."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_MK_ME&S_MAX\n"
"string.text"
msgid "The connection name is contained in the other one."
msgstr "Názov spojenia je obsiahnutý v inom."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_MK_NOT_BINDABLE&S_MAX\n"
"string.text"
msgid "The connection name cannot be connected. This is a relative name."
msgstr "Spojenie sa nedá nadviazať. Toto je relatívny názov."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_NOT_IMPLEMENTED&S_MAX\n"
"string.text"
msgid "Operation not implemented."
msgstr "Operácia nie je implementovaná."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_MK_NO_STORAGE&S_MAX\n"
"string.text"
msgid "No storage."
msgstr "Nedostatok miesta."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_FALSE&S_MAX\n"
"string.text"
msgid "False."
msgstr "Nepravda."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_MK_NEED_GENERIC&S_MAX\n"
"string.text"
msgid "Monikers must be composed generically."
msgstr "Monikery musia byť skladané všeobecne."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_PENDING&S_MAX\n"
"string.text"
msgid "Data not available at this time."
msgstr "Údaje nie sú teraz dostupné."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_NOT_INPLACEACTIVE & S_MAX\n"
"string.text"
msgid "Object could not be activated InPlace."
msgstr "Objekt sa nedá aktivovať na mieste."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_LINDEX & S_MAX\n"
"string.text"
msgid "Invalid index."
msgstr "Neplatný index."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_CANNOT_DOVERB_NOW & S_MAX\n"
"string.text"
msgid "The action cannot be executed in the object's current state."
msgstr "Akcia nemôže byť vykonaná v súčasnom stave objektu."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_OLEOBJ_INVALIDHWND & S_MAX\n"
"string.text"
msgid "An invalid window was passed when activated."
msgstr "Pri aktivácii bolo odovzdané neplatné okno."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_NOVERBS & S_MAX\n"
"string.text"
msgid "The object does not support any actions."
msgstr "Objekt nepodporuje žiadne akcie."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_INVALIDVERB & S_MAX\n"
"string.text"
msgid "The action is not defined. The default action will be executed."
msgstr "Akcia nie je definovaná. Bude vykonaná predvolená akcia."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_MK_CONNECT & S_MAX\n"
"string.text"
msgid "A link to the network could not be re-established."
msgstr "Odkaz na sieť sa nedá obnoviť."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_NOTIMPL & S_MAX\n"
"string.text"
msgid "Object does not support this action."
msgstr "Objekt nepodporuje túto akciu."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERROR_HANDLER\n"
"ERRCODE_SO_MK_CANTOPENFILE & S_MAX\n"
"string.text"
msgid "The specified file could not be opened."
msgstr "Zadaný súbor sa nedá otvoriť."

#: so3res.src
msgctxt ""
"so3res.src\n"
"RID_SO_ERRCTX\n"
"ERRCTX_SO_DOVERB\n"
"string.text"
msgid "$(ERR) activating object"
msgstr "$(ERR) pri aktivácii objektu"

#: so3res.src
msgctxt ""
"so3res.src\n"
"STR_ERROR_OBJNOCREATE\n"
"string.text"
msgid "Object % could not be inserted."
msgstr "Objekt % sa nedal vložiť."

#: so3res.src
msgctxt ""
"so3res.src\n"
"STR_ERROR_OBJNOCREATE_FROM_FILE\n"
"string.text"
msgid "Object from file % could not be inserted."
msgstr "Objekt zo súboru % sa nedal vložiť."

#: so3res.src
msgctxt ""
"so3res.src\n"
"STR_ERROR_OBJNOCREATE_PLUGIN\n"
"string.text"
msgid "Plug-in from document % could not be inserted."
msgstr "Zásuvný modul z dokumentu % nemohol byť použitý."

#: so3res.src
msgctxt ""
"so3res.src\n"
"STR_FURTHER_OBJECT\n"
"string.text"
msgid "Further objects"
msgstr "Ďalšie objekty"

#: so3res.src
msgctxt ""
"so3res.src\n"
"STR_UNKNOWN_SOURCE\n"
"string.text"
msgid "Unknown source"
msgstr "Neznámy zdroj"

#: wizardmachine.src
msgctxt ""
"wizardmachine.src\n"
"STR_WIZDLG_FINISH\n"
"string.text"
msgid "~Finish"
msgstr "Do~končiť"

#: wizardmachine.src
msgctxt ""
"wizardmachine.src\n"
"STR_WIZDLG_NEXT\n"
"string.text"
msgid "~Next >>"
msgstr "Ďa~lej >>"

#: wizardmachine.src
msgctxt ""
"wizardmachine.src\n"
"STR_WIZDLG_PREVIOUS\n"
"string.text"
msgid "<< Bac~k"
msgstr "<< ~Späť"

#: wizardmachine.src
msgctxt ""
"wizardmachine.src\n"
"STR_WIZDLG_ROADMAP_TITLE\n"
"string.text"
msgid "Steps"
msgstr "Kroky"
